<h1>{{@page_data['title']}}</h1>
<p class="true" id="print_success">Чек успешно напечатан</p>
<script type="text/javascript">
$('.{{@device}}_print_ok_{{@GET.turn}}').show();
close_all_window();
</script>
